ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Calls to Action Plugin <= 2.2.7 - Stored XSS

Product
Calls to Action
Description
Unauthenticated users can update the content of any specific form on the site by the AJAX action "inbound_form_save".
Solution
Update the plugin.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
Research-G0blin
CVE
Name CVE-N/A
Versions
Affected In <= 2.2.7
Fixed In 2.2.8
Disclosure date
2015-02-02
Credits
James Hooker